  html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0 none;
  font-family: sans-serif;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline; }

p, a, b, strong, i, em, address, abbr, acronym, small, big, q, blockquote, cite, caption {
  line-height: 20px;
  padding: 0 0 18px;
  letter-spacing: 0.2px; }

body {
  background: none repeat scroll 0 0 #DCE1E6;
  color: #333333;
  font: 0.75em sans-serif;
  line-height: 1.5; }

#home_page_list #page_15135 {
  display: none; }

h1 {
  color: #424548;
  font-size: 24px;
  font-weight: normal; }

h2 {
  color: #424548;
  font-size: 22px;
  font-weight: normal; }

h3 {
  color: #424548;
  font-size: 20px;
  font-weight: normal; }

h4 {
  color: #424548;
  font-size: 18px;
  font-weight: normal; }

h5 {
  color: #424548;
  font-size: 16px;
  font-weight: normal; }

a {
  color: #4D7BCA;
  text-decoration: underline; }

a:hover {
  color: #4D7BCA;
  text-decoration: none; }

#wrapper {
  width: 960px;
  margin: 10px auto;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 0 50px;
  background: #fff;
  -moz-box-shadow: 0 0 8px #666;
  -webkit-box-shadow: 0 0 8px #666;
  box-shadow: 0 0 8px #666; }

#top-home {
  height: 537px;
  margin: 0 0 0 -50px;
  padding: 0 50px;
  width: 960px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background: #feffff;
  background: -moz-linear-gradient(top, #feffff 24%, #eff0f1 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(24%, #feffff), color-stop(100%, #eff0f1));
  background: -webkit-linear-gradient(top, #feffff 24%, #eff0f1 100%);
  background: -o-linear-gradient(top, #feffff 24%, #eff0f1 100%);
  background: -ms-linear-gradient(top, #feffff 24%, #eff0f1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feffff', endColorstr='#EFF0F1',GradientType=0 );
  background: linear-gradient(top, #feffff 24%, #eff0f1 100%); }

#header {
  float: left;
  width: 100%;
  background: #fff; }

.dd_top_header .site_name {
  display: none; }

#logo1 {
  float: left;
  height: 144px;
  width: 449px;
  margin: 10px 0px 5px 15px;
  background: url(//dropzite-images.s3.amazonaws.com/img/85a8f4b/7dbdd19/original/sarc.png) no-repeat; }

#logo {
  float: left;
  height: 144px;
  width: 449px;
  margin: 10px 0px 5px 15px;
  background: url(//dropzite-images.s3.amazonaws.com/img/23443/a506460/original/Westbrook-logoblack.png) no-repeat; }

.catch_phrase {
  float: left;
  margin: 0 0 0 27px;
  color: #015498; }

.find_us {
  color: #666666;
  float: right;
  height: 38px;
  margin: 2px -21px 0 0;
  padding-top: 16px;
  width: 500px;
  padding-top: 16px; }

.find_us1 {
  color: #666666;
  float: right;
  height: 38px;
  margin: 2px -21px 0 0;
  padding-top: 16px;
  width: 500px;
  padding-top: 16px; }

/*begin home-slide*/
#home-slide {
  background-color: white;
  border-radius: 0 0 5px 0;
  -webkit-border-radius: 0 0 5px 0;
  -moz-border-radius: 0 0 5px 0;
  float: left;
  margin: -23px 0 20px -27px;
  padding: 0;
  position: relative;
  width: 782px;
  border-bottom: 30px solid #3B6999; }

#home-slide .box {
  float: right;
  height: 333px;
  position: relative;
  width: 615px;
  background: #fff; }

#home-slide .slidedisplay {
  width: 615px; }

#home-slide .dd_slideshow_container {
  width: 615px; }

#home-slide .desc {
  float: left;
  height: 333px;
  position: relative;
  width: 300px;
  padding: 18px 16px 0px 29px; }

#home-slide .desc a {
  background: none repeat scroll 0 0 #329AC0;
  border-radius: 5px 5px 5px 5px;
  color: #FFFFFF;
  padding: 9px;
  text-decoration: none; }

#home-slide .description {
  display: none; }

#home-slide .desc a:hover {
  background: #DF703E;
  color: #fff; }

#home-slide ul.dd_image_data_map_list_single li {
  display: none; }

#home-slide h1, h2, h3, h4, h5, h6 {
  color: #fff; }

#home-slide p {
  line-height: 18px;
  font-size: 15px;
  color: black;
  padding-left: 10px; }

/*end home-slide */
#slogan {
  background: none repeat scroll 0 0 #ffffff;
  border-bottom: 2px solid #CCCCCC;
  border-top: 2px solid #CCCCCC;
  clear: both;
  display: inline;
  float: left;
  height: auto;
  margin: 2px 0 0 -50px;
  padding: 11px 45px;
  position: relative;
  width: 970px; }

#four-box {
  border-bottom: 1px solid #CCCCCC;
  clear: both;
  display: inline;
  float: left;
  height: auto;
  margin-bottom: 26px;
  margin-top: 9px;
  padding: 0 0 0 20px;
  position: relative;
  width: 100%; }

#four-box li {
  float: left;
  list-style: none outside none;
  margin: 0 0 15px;
  width: 235px; }

#four-box li:nth-last-child(1) {
  border-right: none; }

#four-box h1, h2, h3, h4, h5 {
  margin-bottom: -11px;
  color: #DF703E;
  font-size: 18px;
  font-weight: bold;
  padding: 0 15px 0 29px; }

#four-box a {
  color: #329AC0;
  text-decoration: none; }

#four-box a:hover {
  text-decoration: underline; }

#four-box .heading_item {
  border: none; }

#four-box p, #four-box .textblock_item {
  color: #666666;
  letter-spacing: 0.2px;
  line-height: 19px;
  padding: 0 20px 0 10px;
  border: none; }

#four-box .dd_mark_empty_drop {
  width: 225px;
  *zoom: 1;
  min-height: 175px; }

#four-box .site_page_item a {
  color: #329AC0;
  font-size: 12px;
  text-decoration: none;
  text-decoration: none;
  border: none; }

#right-sidebar {
  float: right;
  padding: 10px 0 0 14px;
  width: 200px; }

#left-sidebar {
  float: left;
  padding: 0;
  width: 224px;
  background: #6699CC;
  color: #fff;
  font-size: 14px; }

#left-sidebar1 {
  float: left;
  padding: 0;
  width: 224px;
  background: #6699CC;
  color: #fff;
  font-size: 14px; }

#left-sidebar .textblock_item {
  padding-left: 10px; }

#left-sidebar1 .textblock_item {
  padding-left: 10px; }

#left-sidebar h1, #right-sidebar h1 {
  background: none repeat scroll 0 0 #E6F5F8;
  border-right: 15px solid #6699CC;
  color: #333333;
  font-size: 24px;
  font-weight: normal;
  margin: 0 0 10px;
  padding: 0 0 0 10px;
  position: relative; }

#right-content {
  float: right;
  padding: 0 0 14px 26px;
  width: 709px;
  font-size: 14px; }

#right-content h1, h2, h3, h4, h5 {
  color: #333333;
  margin: 0 0 11px;
  display: block;
  position: relative; }

#left-content {
  border-right: 1px solid #CCCCCC;
  float: right;
  padding: 0 26px 14px 0;
  width: 709px; }

#left-content h1, h2, h3, h4, h5 {
  color: #424548; }

#left-content1 h1, h2, h3, h4, h5 {
  color: #424548; }

#middle-content {
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  float: left;
  width: 492px;
  padding: 0 14px; }

#container {
  background: none repeat scroll 0 0 #FFFFFF;
  float: left;
  margin: 0 0 30px -50px;
  padding: 5px 25px 0;
  width: 960px; }

#footer {
  background: #fff; }

#right-content h1.page_head {
  background: #1e5f99;
  background: -moz-linear-gradient(top, #1e5f99 0%, #033167 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e5f99), color-stop(100%, #033167));
  background: -webkit-linear-gradient(top, #1e5f99 0%, #033167 100%);
  background: -o-linear-gradient(top, #1e5f99 0%, #033167 100%);
  background: -ms-linear-gradient(top, #1e5f99 0%, #033167 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e5f99', endColorstr='#033167',GradientType=0 );
  background: linear-gradient(top, #1e5f99 0%, #033167 100%);
  color: #FFFFFF;
  float: left;
  font-size: 26px;
  line-height: 36px;
  margin: 0 0 23px -52px;
  padding: 2px 0 2px 48px;
  width: 759px;
  -webkit-border-radius: 0 0 0 27px;
  -moz-border-radius: 0 0 0 27px;
  border-radius: 0 0 0 27px; }

/**vert nav**/
#dd_navigation {
  margin-bottom: 1.5em; }

#dd_navigation ul {
  margin: 0px;
  font-size: 14px;
  line-height: 3em;
  margin-bottom: 0em;
  margin-bottom: 0px;
  list-style: none;
  padding: 0px;
  text-align: left; }

#dd_navigation li {
  list-style-type: none;
  margin: 0;
  padding: 1px 0 0 0; }

#dd_navigation a.nav_link {
  color: #fff;
  background: #6699CC;
  display: block;
  font-size: 18px;
  padding: 10px;
  text-align: left;
  text-decoration: none; }

#dd_navigation a:hover.nav_link {
  background: #163F6D;
  color: #fff;
  text-shadow: 1px 1px 1px #333; }

#dd_navigation a.nav_link {
  transition: background .5s ease-out;
  -o-transition: background .5s ease-out;
  -moz-transition: background .5s ease-out;
  -webkit-transition: background .5s ease-out; }

/*begin default */
ul li.coupon_item {
  padding: 1.5em;
  padding-top: 0em;
  text-align: center;
  -webkit-border-radius: 1.5em 1.5em;
  -moz-border-radius: 1.5em/1.5em;
  -o-border-radius: 1.5em/1.5em;
  -ms-border-radius: 1.5em/1.5em;
  -khtml-border-radius: 1.5em/1.5em;
  border-radius: 1.5em/1.5em; }

ul li.coupon_item::before {
  line-height: 1.5em; }

ul li.coupon_item .item_container {
  border: 1px dashed transparent;
  margin-bottom: 0em;
  margin-top: 0em;
  padding: 1.5em;
  position: relative; }

ul li.coupon_item .expires {
  font-size: 0.8em;
  line-height: 1.25em;
  margin-bottom: 0em; }

ul li.coupon_item .no_exp_date .expires {
  display: none; }

ul li.coupon_item .good_at {
  font-size: 0.8em;
  line-height: 1.25em;
  margin-bottom: 0em; }

ul li.coupon_item .coupon_print {
  position: absolute;
  right: 0em;
  font-size: 0.9em;
  line-height: 1.111em;
  margin-bottom: 1.667em;
  top: -1.6em;
  text-align: right; }

ul li.coupon_item .description {
  text-align: justify;
  font-size: 0.9em;
  line-height: 1.111em;
  margin-bottom: 1.111em; }

ul li.coupon_item p {
  margin-bottom: 1.111em; }

ul li.coupon_item h3 {
  margin-top: 0em; }

#colTwo ul li.coupon_item {
  background-color: #decc49; }

#colTwo ul li.coupon_item::before {
  color: #ebe090; }

#colTwo ul li.coupon_item .item_container {
  background-color: #ebe090;
  border-color: #931313;
  -moz-box-shadow: #221f06 0px 0px 2px 0;
  -webkit-box-shadow: #221f06 0px 0px 2px 0;
  -o-box-shadow: #221f06 0px 0px 2px 0;
  box-shadow: #221f06 0px 0px 2px 0; }

#colOne ul li.coupon_item {
  background-color: #decc49; }

#colOne ul li.coupon_item::before {
  color: #ebe090; }

#colOne ul li.coupon_item .item_container {
  background-color: #ebe090;
  border-color: #931313;
  -moz-box-shadow: #221f06 0px 0px 2px 0;
  -webkit-box-shadow: #221f06 0px 0px 2px 0;
  -o-box-shadow: #221f06 0px 0px 2px 0;
  box-shadow: #221f06 0px 0px 2px 0; }

.ie ul li.coupon_item {
  padding: 1.5em; }

.ie ul li.coupon_item {
  behavior: url(/ie_compat/PIE.htc);
  z-index: 2;
  position: relative; }

ul li.twitter_item .twitter_div {
  background: transparent url(//dzuniversal.s3.amazonaws.com/services/twitter/larry-shadowed-big.png) no-repeat center 15px;
  padding-right: 59px;
  padding-left: 59px;
  padding-top: 39px;
  padding-bottom: 1.666em;
  font-size: 0.9em;
  line-height: 1.666em;
  -webkit-border-radius: 4px 4px;
  -moz-border-radius: 4px/4px;
  -o-border-radius: 4px/4px;
  -ms-border-radius: 4px/4px;
  -khtml-border-radius: 4px/4px;
  border-radius: 4px/4px;
  border: 1px solid transparent; }

ul li.twitter_item .twitter_div ul {
  list-style: none;
  margin: 0px;
  padding: 0px; }

ul li.twitter_item .twitter_div li {
  padding: 0.833em 0px;
  border-bottom: 1px dashed transparent;
  font-style: italic; }

ul li.twitter_item .twitter_div .data_for_behavior {
  display: none; }

ul li.twitter_item .twitter_div #twitter-link {
  display: block;
  padding: 0.833em 0px; }

#colTwo ul li.twitter_item .twitter_div {
  background-color: #e4d66b;
  border-color: #e3d465; }

#colTwo ul li.twitter_item .twitter_div li {
  border-color: #dbc83a; }

#colOne ul li.twitter_item .twitter_div {
  background-color: #e4d66b;
  border-color: #e3d465; }

#colOne ul li.twitter_item .twitter_div li {
  border-color: #dbc83a; }

.dd_sidebar ul li.twitter_item .twitter_div {
  padding: 2.4em 0.8em 0.8em;
  width: auto; }

ul li.entre_item .item_container {
  position: relative;
  margin-bottom: 1em; }

ul li.entre_item .image_holder {
  margin-bottom: 10px; }

ul li.entre_item h3.name {
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 0px;
  line-height: 1.5em;
  padding-bottom: 0px;
  font-weight: bold;
  width: 70%;
  font-size: 1em; }

ul li.entre_item p {
  font-size: 0.9em;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  line-height: 1.11em; }

ul li.entre_item .price {
  position: absolute;
  top: 0px;
  left: 60%;
  width: 40%;
  text-align: right; }

ul li.entre_item .description {
  width: auto; }

body #dd_wrapper ul li.entre_item .item_container {
  margin-bottom: 1em; }

body #dd_wrapper ul li.entre_item .item_container p {
  margin-top: 0px; }

ul li.site_heading_item h1 {
  color: #d3d1ff;
  margin-bottom: 0em;
  margin-top: 0em;
  font-weight: normal;
  font-size: 4.5em;
  line-height: 1em;
  margin-bottom: 0em;
  letter-spacing: 0px; }

ul li.site_heading_item h2 {
  color: #015498;
  font-weight: bold; }

ul li.wine_item {
  position: relative; }

ul li.wine_item .name {
  font-weight: bold;
  width: 80%;
  font-variant: small-caps; }

ul li.wine_item .description {
  display: inline;
  padding-right: 10px; }

ul li.wine_item .year {
  display: inline; }

ul li.wine_item .price_holder {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 200px; }

ul li.wine_item .price {
  float: right; }

ul li.event_item .dd_image {
  margin-top: 0px; }

ul li.event_item .item_container {
  border: 1px solid transparent;
  padding: 1.5em 40px;
  padding-bottom: 0.75em;
  position: relative;
  min-height: 6px; }

ul li.event_item .name {
  font-size: 1.5em;
  line-height: 1em;
  font-weight: bold; }

ul li.event_item .date {
  font-size: 0.9em;
  line-height: 1.666em;
  margin-bottom: 0.888em; }

ul li.event_item .date_block {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 80px;
  height: 100%;
  text-align: center; }

ul li.event_item .date_block .big_month {
  font-size: 1.5em;
  line-height: 1em;
  font-weight: bold;
  margin-top: 1em; }

ul li.event_item .date_block .big_date {
  font-size: 2em;
  line-height: 1em;
  margin-bottom: 0.75em; }

ul li.event_item .item_container.dd_big_event_date {
  padding-left: 120px; }

.dd_sidebar ul li.event_item .item_container {
  position: relative;
  padding: 1em 0em;
  padding-top: 2.5em;
  padding-bottom: 0.75em;
  border-left: none;
  border-right: none;
  min-height: 0; }

.dd_sidebar ul li.event_item .item_container .date {
  position: absolute;
  width: 100%;
  top: 0px;
  text-align: center; }

.dd_sidebar ul li.event_item .item_container .dd_image {
  display: none; }

.dd_sidebar ul li.event_item .item_container.dd_big_event_date {
  margin-left: 0px; }

.dd_sidebar ul li.event_item .item_container .date_block {
  display: none; }

.dd_sidebar ul li.event_item .item_container .name {
  font-size: 1em; }

#colTwo ul li.event_item {
  background-color: transparent; }

#colTwo ul li.event_item .item_container {
  background-color: #ebe090;
  border-color: #cab624; }

#colTwo ul li.event_item .date {
  color: #625812; }

#colTwo ul li.event_item .date_block {
  background-color: #cab624;
  color: #ebe090;
  text-shadow: 1px 1px 3px #b09e20; }

#colOne ul li.event_item {
  background-color: transparent; }

#colOne ul li.event_item .item_container {
  background-color: #ebe090;
  border-color: #cab624; }

#colOne ul li.event_item .date {
  color: #625812; }

#colOne .dd_sidebar ul li.event_item .item_container .date {
  color: #ebe090;
  background-color: #433c0c; }

ul li.special_item .item_container {
  position: relative;
  margin-bottom: 1em; }

ul li.special_item .image_holder {
  margin-bottom: 10px; }

ul li.special_item h3.name {
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 0px;
  line-height: 1.5em;
  padding-bottom: 0px;
  font-weight: bold;
  width: 70%;
  font-size: 1em; }

ul li.special_item p {
  font-size: 0.9em;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  line-height: 1.11em; }

ul li.special_item .price {
  position: absolute;
  top: 0px;
  left: 60%;
  width: 40%;
  text-align: right; }

ul li.special_item .description {
  width: auto; }

.ie7 #dd_wrapper ul li .item_container .dd_image + p {
  margin-top: -1.5em; }

.ie7 #dd_wrapper ul li .item_container .dd_image.empty_image + p {
  margin-top: 0em; }

.ie8 #dd_wrapper ul li .item_container p:first_child {
  margin-top: 0px; }

.ie8 #dd_wrapper ul li .item_container p {
  margin-top: 1.5em;
  margin-bottom: 0px; }

.ie7 #dd_wrapper ul li.twitter_item .item_container {
  margin-bottom: 0px; }

#nav .dd_mark_empty_drop {
  width: 600px;
  *zoom: 1;
  min-height: 100px; }

.edit_mode #dd_wrapper .dd_special_edit_area li:first-child .dd_flyout .dd_delete_link {
  display: block; }

.edit_mode #dd_wrapper .dd_special_edit_area li:first-child .dd_flyout .dd_drag_handle, #dd_wrapper .dd_special_edit_area li:first-child .dd_flyout .dd_delete_link {
  display: block; }

* + html #four-box li {
  border: none;
  padding-bottom: 15px; }

* + html .pages_connect {
  width: 850px; }

#home-slide a.dd_delete_link, #home-slide a:hover.dd_delete_link {
  background: url("/javascripts/dd/dragondiapers/themes/modern_dark/images/trash.gif") no-repeat scroll 0 0 transparent;
  border: medium none;
  display: block;
  height: 11px;
  left: 10px;
  position: absolute;
  top: 11px;
  width: 10px; }

.general_content_page .dd_drag_handle {
  left: 71px; }

#copyright_notice, .din_powered_by {
  display: none; }

#dd_wrapper ul.page_items_connect #textblock_item_94475 a {
  color: white; }

#dd_wrapper ul.page_items_connect #heading_item_154489 {
  padding-top: -10px; }

#dd_wrapper ul.page_items_connect #heading_item_154492 {
  padding-top: 15px; }

#dd_wrapper ul.page_items_connect #heading_item_149580 {
  padding-top: 15px; }

